Subject: Conference Call on Friday, March 17th
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Mar 2000 05:05:00 -0800 (PST)

Hello Nick:

I agree  e-mail is much easier.

There is a two-hour time difference between Calif and Texas, i.e., 1:00 pm 
Texas Time - 11:00 am Calif time.

Would tomorrow at 11:00 am Calif time be ok with you (1:00 pm Texas)?  
This time is fine for Vince, Tom Gros and Stinson Gibner.

Can they call you and if so, what number?

Please let me know.

Thanks!

Shirley
713-853-5290

 

Nick Bambos <[email-masked]> on 03/16/2000 12:28:58 PM
To: [email-masked]
cc: [email-masked] 
Subject: Re: Visit to Enron

Shirley,

It's easier to communcate by e-mail, since I am moving from
meeting to meeting (but I have the laptop always with me).

Please give me a phone number that I could call tomorrow.
What is the time difference between California and your
location? I think it's 2 hours (CA->TX) - is that right?

I can do the conference call any time from 9-11 CA time.
Would that be OK on your side?

Thanks,

Nick

[email-masked] wrote:
>
> Nick,
>
> We can close the loop on our commitment to support the research projects
> before your visit to Enron.
>
> My assistant, Shirley  Crenshaw, will call you to set up a conference call
> with me, Stinson Gibner,
> and Tom Gros from Enron Broadband Services to discuss all the isssues.
> Friday this week would work for
> both Tom and me. I think we need about 15 minutes.
>
> Vince
>
> P.S. Shirley, Nick's phone number is 650 796 8163 (cell), 650-725-5525
> (office).
>
> Nick Bambos <[email-masked]> on 03/12/2000 05:32:35 PM
>
> To:   [email-masked], [email-masked]
> cc:
> Subject:  Visit to Enron
>
> Hello Vince,
>
> It was nice seeing you at Stanford and many thanks for the lunch
> we had together. I really enjoyed our discussions, both at the
> technical level and otherwise.
>
> I promised to send you an e-mail regarding possible dates for
> a visit to Enron. I delayed it for a week till my schedule was
> clearer. Let's see if we can get a match with your schedule -
> mine is rather terrible:
>
> Friday, 21st of April looks good. But April 23rd is Easter
> Sunday, so that may make it difficult for some people at Enron
> to be around. Let me know if that is the case. I am willing to
> visit then, because the week after that I am scheduled to be in
> Japan and in the previous weeks I am all committed on Fridays.
>
> Friday, 19th of May is the next possibility, but this probably
> is too far out. The main problem is that I am operating within
> a window of opportunity for attracting top students for this
> research. This window closes by the end of April, and it would be
> important for the student support funds to be in place then, so
> that I can make hard commitments to students and attract top
> talent. I am already reviewing files of students who have
> approached me for PhD advising, and I am in a mode of doing "soft
> commitments to star-level students" to get this research and its
> potential on their radar screen. Top students are highly sought
> after by advisors and I want to be an early player in this
> competition.
>
> Does my visit to Enron have to happen before we can set up the
> project and student support at Stanford? If so, doing it before the
> end of April is important for getting top people. If the visit can
> happen after we get the ball rolling, then we can schedule it in May.
> I assume there will be multiple visits both ways when the project gets
> going. Please let me know what you think.
>
> Best Regards,
>
> Nick